a:link {
	font-family: Tahoma, Arial, Verdana, "Trebuchet MS";
	font-size: xx-small;
	color: #666666;
	text-decoration: none;

}
a:visited {
	font-family: Tahoma, Arial, Verdana, "Trebuchet MS";
	font-size: xx-small;
	color: #666666;
	text-decoration: none;

}
a:hover {
	font-family: Tahoma, Arial, Verdana, "Trebuchet MS";
	font-size: xx-small;
	color: #666666;
	text-decoration: underline;
}
.texto {
	font-family: Tahoma, Arial, Verdana, "Trebuchet MS";
	font-size: 9px;
	font-style: normal;
	color: #666666;
}
